﻿/** Stage container **/

.connected-carousels .stage {
    width: 100%;
    position: relative;
}

/** Navigation container **/

.connected-carousels .navigation {
    position: absolute;
    right: 20px;
    top: 108px;
}

/** Shared carousel styles **/

.connected-carousels .carousel {
    overflow: hidden;
    position: relative;
}

    .connected-carousels .carousel ul {
        width: 20000em;
        position: relative;
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .connected-carousels .carousel li {
        float: left;
    }

/** Stage carousel specific styles **/

.connected-carousels .carousel-stage {
    height: 100%;
}

/** Navigation carousel specific styles **/

.connected-carousels .carousel-navigation {
    height: 150px;
    width: 536px;
    padding-top: 2px;
}

    .connected-carousels .carousel-navigation UL {
        float: left;
    }
    .connected-carousels .carousel-navigation li {
        cursor: pointer;
        margin-left: 10px;
    }

        .connected-carousels .carousel-navigation li DIV.ThumbDesc {
            cursor: pointer;
            width: 120px;
            margin: 0 2px;
            display: none;
        }

            .connected-carousels .carousel-navigation li DIV.ThumbDesc SPAN {
                padding: 5px 10px;
                font-family: Arial, sans-serif;
                font-size: 13px;
                line-height: 13px;
                color: #504F4E;
                background-color: #ECEBEA;
                display: block;
            }

        .connected-carousels .carousel-navigation li img {
            display: block;
            width: 120px;
            height: 60px;
            margin: 0 2px;
        }

            .connected-carousels .carousel-navigation li img:hover {
            }

        .connected-carousels .carousel-navigation li.active img {
            border: 2px solid #ECEBEA;
            margin-left: -2px;
        }

        .connected-carousels .carousel-navigation li.active {
            filter: alpha(opacity=50);
            opacity: 0.5;
            margin-top: -2px;
        }

            .connected-carousels .carousel-navigation li.active DIV.ThumbDesc {
                border: 2px solid #ECEBEA;
                margin-left: -2px;
                margin-top: -2px;
                display: block;
            }

/** Stage carousel controls **/

.connected-carousels .prev-stage,
.connected-carousels .next-stage {
    display: block;
    position: absolute;
    top: 0;
    width: 305px;
    height: 410px;
    color: #fff;
}

.connected-carousels .prev-stage {
    left: 0;
}

.connected-carousels .next-stage {
    right: 0;
}

    .connected-carousels .prev-stage.inactive,
    .connected-carousels .next-stage.inactive {
        display: none;
    }

    .connected-carousels .prev-stage span,
    .connected-carousels .next-stage span {
        display: none;
        position: absolute;
        top: 50%;
        width: 30px;
        height: 30px;
        text-align: center;
        background: #4E443C;
        color: #fff;
        text-decoration: none;
        text-shadow: 0 0 1px #000;
        font: 24px/27px Arial, sans-serif;
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        border-radius: 30px;
        -webkit-box-shadow: 0 0 2px #999;
        -moz-box-shadow: 0 0 2px #999;
        box-shadow: 0 0 2px #999;
    }

.connected-carousels .prev-stage span {
    left: 20px;
}

.connected-carousels .next-stage span {
    right: 20px;
}

.connected-carousels .prev-stage:hover span,
.connected-carousels .next-stage:hover span {
    display: block;
}

/** Navigation carousel controls **/

.connected-carousels .prev-navigation,
.connected-carousels .next-navigation {
    display: block;
    position: absolute;
    width: 30px;
    height: 30px;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 16px/29px Arial, sans-serif;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0 0 2px #999;
    -moz-box-shadow: 0 0 2px #999;
    box-shadow: 0 0 2px #999;
}

.connected-carousels .prev-navigation {
    left: -15px;
    top: 22px;
    text-indent: 6px;
}

.connected-carousels .next-navigation {
    right: -15px;
    top: 22px;
    text-indent: 20px;
}

    .connected-carousels .prev-navigation.inactive,
    .connected-carousels .next-navigation.inactive {
        opacity: .5;
        cursor: default;
    }

.ms-webpart-chrome,
.ms-webpart-cell-vertical,
.ms-webpart-zone {
    display: block;
}

.itau-footer-push,
.itau-footer  {
    height: 50px;
}

.itau-footer {
    background-position-y: 100px;
    padding-top: 75px;
}

.itau-footer-social
{
    display: none;
}
.itau-footer-legales {
    padding-top: 15px;
}

.itau-footer-acceso-rapido{
    position: absolute;
    right: 0px;
    bottom: 24px;
    margin-right: 20px;
}

#s4-workspace{
    overflow-x:hidden;
    -ms-overflow-x: hidden;
}

.carousel-stage UL LI IFRAME{
    height: 100%;
    overflow: hidden;
}

.itau-footer-navigation{
    padding-top: 4px;
    height: 13px;
}